NemID dur ikke med seneste opdatering

Hvis du opdaterer til den nyeste og sikreste version af Java, kan du ikke få adgang til din netbank.

Alle, der har opdateret til den nyeste version af programmet Java, kan ikke anvende NemID, som bruges til at få adgang til eksempelvis netbank og selvangivelsen på skat.dk.

Det oplyser Søren Winge, kommunikationschef i Nets, der er en nordisk udbyder af betalings-, kort- og informationssystemer, heriblandt NemID.

»Der er en teknisk udfordring med at få det til at fungere med den seneste version af Java. Vi har arbejdet på at løse det hele natten og håber at have en løsning klar i løbet af dagen (onsdag, red.),« siger Søren Winge, der har følgende råd:-»Undlad at opdatere til den nyeste version og nedgrader til den tidligere version, hvis det er muligt.«

Han understreger, at enkelte banker tilbyder det såkaldte nedgraderingsværktøj.

»I Nets undersøger vi, om det også er et værktøj, vi kan tilbyde. Man kan følge med på hjemmesiden nemid.nu, hvor vi vil give nogle flere informationer og anbefalinger i løbet af formiddagen.«

Det er langt fra første gang, at der er problemer med NemID efter en opdatering af Java. I marts meddelte firmaet bag Java, Oracle, at der ar fundet alvorlige sikkerhedshuller i programkoden, som var blevet misbrugt af hackere.

Opdatering: Nødløsning på vej til NemID

Mest læste

Vi kan se, at du har installeret en adblocker, så vi ikke kan vise dig annoncer.

Det er vi kede af, fordi indtægter fra annoncer er en helt afgørende årsag til, at vi dagligt kan tilbyde dig journalistik af høj kvalitet.

For få adgang til indhold på b.dk skal du tillade visning af annoncer på b.dk. Se hvordan du gør her..

Tak for din forståelse.

Hov! Hvor blev min artikel af..!?

Du er træt af reklamer. Vi ved det godt! Men de betaler for den artikel, du du sidder og læser. Vi vil derfor sætte stor pris på, at du tilføjer b.dk til din adblocker's "whiteliste".

Tak for din forståelse.